@charset "utf-8";
/* CSS Document */
/******************************************************************************/
/*general declarations for the whole site */
/******************************************************************************/
* {margin:0;padding:0;text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:small;}

/******************************************************************************/
/*general font style treatment*/
/******************************************************************************/
h3 {font-size:22px; font-weight:bold; color:#FFFFFF;}
h2 {font-size:22px; font-weight:bold;margin:20px 0 0 10px;}
h4 {font-size:16px; font-weight:bold;margin:20px 0 0 10px;color:#FFFFFF;}
p {font-size:12px; color:#d6c6a3;margin:20px 0 0 10px;}
.highlighttext {font-weight:bold; font-style:italic;color:#FFFFFF;}
label {color:#ffffff;margin:10px;float:left;padding:0 50px 0 0;}
input {margin:10px; width:200px;float:right;}
textarea {width:200px; float:right; margin:10px}


/******************************************************************************/
/*boxes on the page*/
/******************************************************************************/


body {background-color:#000000; background-image:url(../images/background.jpg); background-repeat:repeat; text-align:center;}
img {border:0; text-decoration:none;}
a {border:0; text-decoration:underline; color:#FFFFFF;}
a:active{outline: none;}
a:focus {outline:none;}
#centrepage {margin:10px; width:100%; height:100%;}
#holder {width:1000px; background-color:#ffffff; margin: 0 auto 0 auto; text-align: left;}
#outerborder {width:1000px; border:#fff thin solid; float:left; background-color:#000000;}

#header { background-image:url(../images/main/headbackground.jpg); background-repeat:no-repeat; width:1000px; height:238px; float:left;}
#leftheadblock { width:300px; height:160px; margin:200px 0 0 40px; float:left; text-align:left;}
#rightheadblock { width:300px; height:160px; margin:20px; float:right; text-align:right;}
#topmenu {width:1000px; height:34px; float:left; text-align:center; margin:0; padding:0;}
#container {width:1000px; height:auto; float:left;}
#panelleft {width:250px; height:auto; float:left;}
#maincontent {width:400px; height:auto; padding:40px 0 0 50px; float:left; background-image:url(../images/main/topBorder.jpg); background-repeat:no-repeat;}
#gallerycontent {width:660px; height:auto; padding:10px 0 0 50px; float:left; }

#panelright {width:250px; height:auto; float:right; margin:60px 10px 0 0;}
#bottomlinks {width:1000px; height:auto; float:left; text-align:center; background-color:#5b5031; padding:0 0 20px 0; margin:20px 0 0 0;}
#footer {width:990px; height:100px; float:left; padding:5px 0 5px 10px; text-align:center;}
#company {background-color:#00CCFF; width:300px; height:50px; float:right;}
.bottomLogo {margin:10px 0 0 0;}
#bookingsform {margin:20px 0 0 0;}
#player {margin:30px 0 0 10px;}

/******************************************************************************/
/*font classes*/
/******************************************************************************/
.whitetext {color:#FFFFFF;}
.smalltext {font-size:x-small; margin:0;}
.greentitle { color:#006600;}
.maintitle { color:#FFFFFF;}


/******************************************************************************/
/*pictures on pages*/
/******************************************************************************/

